package api


import (
	"strings"
)




func browseSkipper(baseUrl string, path string) bool {

	if strings.HasSuffix(path, ".html") || strings.HasSuffix(path, ".json") {
		return true
	}
	if strings.HasSuffix(path, ".ico") {
		return true
	}
	if path == (baseUrl + "/") {
		return true
	}
	if strings.HasPrefix(path, (baseUrl+"/authn/")) {
		return true
	}
	if strings.HasPrefix(path, (baseUrl+"/assets/")) {
		return true
	}

	return false
}

